startx?

MAHORU Tsunemi tsunemi at mahoru.com
Mar 13 Mar 08:38:17 UTC 2007


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Le problème de fglrx c'est qu'il ne donne pas de composite.
donc, pas de composite pas de beryl.
il faut donc sis utiliser un driver qui le fait (radeon pour les ati)
mais raté, radeon ne supporte pas encore les RS482 donc fglrx obliger
donc pour avoir composite faut utiliser la méthode dapper, on utilise
xgl qui va bouffer et bouffer, ce qui fait qu'on utilisera xgl/beryl
juste pour les demo (démonstration pour montrer ce que sais faire linux :) )

tatan :)

Lamissa a écrit :
> Bonjour,
> 
> On est deux (débutant aussi, je suis sous Edgy et avec une Ati X200)... 
> si par exemple, t'arrive à faire tourner Beryl avec ta X200, je suis 
> preneur de la méthodologie.
> 
> Pour ton info, j'ai de mon côté installé fglrx sans problèmes avec cette 
> puce (fgl_glxgears me donne le joli cube et ses engrenages et bien 
> entendu le direct rendering de glxinfo est positif).
> 
> Si pour avoir ça, je dois rajouter à /etc/X11/xorg.conf
> 
> Section "Extensions"
>  Option "Composite" "disable"
> EndSection
> 
> alors au lancement du gestionnaire de fenêtre de Beryl, j'ai un message 
> d'erreur de type XComposite absent... normal... Si j'active le composite 
> (ndr: je sais même pas ce que c'est), j'ai une erreur ailleurs.
> 
> Bon, je déborde du sujet, et je ferai un thread dédié à mon problème 
> plus tard avec les erreurs, mais pour ma part et pour répondre à ta 
> question, l'installation du driver fglrx fait fonctionner l'accélération 
> 3D avec l'Ati x200 (preuve: le cube), mais je n'en sais rien pour le 
> driver Ati propriétaire préconisé pour le x300.
> 
> A bientôt pour la suite.
> 
> Vincent.
> 
> 
> Thibault a écrit :
>> Salut tout le monde
>>
>> Glanant par hasard des infos sur la doc Ubuntu, je tombe sur ce wiki :
>> http://doc.ubuntu-fr.org/acceleration_graphique
>> J'exécute les différente commande et pour la première fois depuis que je 
>> me suis lancé dans le vaste sujet de l'accélération graphique, je 
>> connais enfin le chipset de ma carte graphique
>> Voici d'ailleurs la réponse que j'ai eu suite à la commande [lspci | 
>> grep "VGA"] : 01:05.0 VGA compatible controller: ATI Technologies Inc 
>> RS482 [Radeon Xpress 200M]
>>
>> je poursuit la lecture a la recherche de mon driver, et la oh stupeur le 
>> Xpress 200M n'est pas dans la liste, m*****  je me disais bien que 
>> j'avais de la chance... du coup en fouillant un peu le net, je tombe sur 
>> ca : http://www.presence-pc.com/actualite/radeon-xpress-1100-16925/
>> pour résumer ca dit que ma carte utilise le même processeurs que le 
>> radeon X300; donc si j'installe le driver du X300 est-ce que ca va 
>> aller, sachant que ma carte est une radeon Xpress 1100...
>> De plus je voudrais savoir si l'installation de ce driver est stable, si 
>> ca ne risque rien de l'installer comme décrit ici : 
>> http://doc.ubuntu-fr.org/materiel/ati_proprietaire
>>
>> Désolé pour tout les liens que j'ai balancé mais je préfère vous montrer 
>> ce que j'ai trouvé savoir si j'ai eu un bon raisonnement pour commencer 
>> mais aussi pour appuyer mon argumentation ^^, de plus j'ai pas envie de 
>> faire des conneris, j'ai que cet ordi, j'ai pas envie de tout 
>> recommencer à cause d'une fausse manip ... en bref newbie en force qui a 
>> soif de savoir !!
>> Merci d'avance pour vos réponse
>>
>>   
> 
> 

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iQEVAwUBRfZi+WYhHzuD/ZrDAQI5kwgAu5CWBM/mkphxNEhCL5OTaHcaR2gFtnma
oyQO7m4tkosKRuruBRqFGDarIV22PcrhbyJdHgPFfQLpMqxMGA/E/H56si4oxA0t
DE9Tul+S+ZV9POQWZdsTNzGn/i+FvfVCq/BV+9MjY/ZugvsfoONKC9EqfIo3ga1c
PjSrFGvnD1+4Ztdc4Tm+yXGnDcOIBTSW4aiVeD72Xmp4ihBxd9keT6jQR3+h5SXB
W7Wfo+wwdFNXHzEctEhMpuuIiH3rswfI6Jv2pPajO8ePb1K9EeFnQb+Kl5o7Xa44
9K4fJN/L1rZ8lLIqFWUgjY0lxJWbCyZ1r2Sj0nss395xDHM2HNzEiA==
=Kg7L
-----END PGP SIGNATURE-----





Plus d'informations sur la liste de diffusion ubuntu-fr